Logitech Quickcam PRO 9000

2009-05-05
2012-11-20
  • Cesar Mauri-Loba

    For Windows:
    With latest Logitech drivers works fine at 30fps after
    manually adjusting shooter parameters.

    Special workaround was included in code to support
    this model. If you experience problems you can try re-installing
    eViacam or running with administrative rights.

    For Linux:
    It seems that some series of this model have problems
    on Linux (see http://linux-uvc.berlios.de/\). Mine doesn't work :-(

     
  • antonix

    antonix - 2010-07-14

    I'm using Logitech pro 9000 in Debian Lenny (Stable) and it works using luvcview.

    In my PC there is another video device and this webcam is the device /dev/video1 (id:1)
    Selecting this device, eviacam writes an error message and I get segmentation fault.

    HIGHGUI ERROR: V4L: index 2 is not correct!
    HIGHGUI ERROR: V4L: setting property #5 is not supported
    HIGHGUI ERROR: V4L: setting property #5 is not supported
    Segmentation fault

    Else, if my webcam is the unique device (/dev/video0) eviacam works fine.

     

Log in to post a comment.

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks